<?xml version="1.0" encoding="utf-8"?>
<Window >
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14" default="true"/>
  <Default name="Menu" value="bkcolor=&quot;player_pop_window_bkcolor&quot; itemtextpadding=&quot;20,0,0,0&quot; itemselectedbkcolor=&quot;0xFF161616&quot; itemcheckedtextcolor=&quot;player_menu_hot_text_color&quot; itemtextcolor=&quot;player_text_color&quot; itemhottextcolor=&quot;player_menu_hot_text_color&quot; itemhotbkcolor=&quot;0xFF161616&quot; itemselectedtextcolor=&quot;player_menu_hot_text_color&quot; itemdisabledtextcolor=&quot;player_text_disabledcolor&quot; itemdisabledbkcolor=&quot;0x00000000&quot;"/>

  <Menu name="menu_root" width="200" height="554" vscrollbar="false" bkcolor="#E518191e" minwidht="200" minheight="554"
        submenuarrownormalimage="file='commonres/right_arrow.svg' dest='166,11,178,23' svg-fill-color='player_menu_normal_icon_color'"
			  submenuarrowhotimage="file='commonres/right_arrow.svg' dest='166,11,178,23' svg-fill-color='player_control_hover_color'"
        menudivisioniamge="file='player/menu/line.png' dest='14,0,182,1'" >

    <MenuElement name="menu_open_local_file" text="打开本地文件" width="200" height="40" enabled="true" indexfont="yahei_14" padding="0,7,0,0"/>
    <MenuElement name="menu_model_full_screen" text="全屏" height="40" indexfont="yahei_14" />
	<MenuElement name="menu_model_mini_screen" text="小窗模式" height="40" indexfont="yahei_14" />
    <MenuElement name="menu_topmost_window" text="窗口置顶"  height="40" indexfont="yahei_14"/>

    <MenuElement width="200" height="6" enabled="false" />
    <MenuDivision width="200" height="1" minheight="1" />
    <MenuElement width="200" height="6" enabled="false" />

    <MenuElement name="menu_aspect_ratio" text="画面比例" height="40" tag="4" enabled="false" indexfont="yahei_14">
      <MenuElement name="menu_sub_aspect_ratio_orig_size" text="原始" height="40" width="140" id="0" indexfont="yahei_14"/>
      <MenuElement name="menu_sub_aspect_ratio_16_9" text="16:9" height="40" id="1" indexfont="yahei_14" />
      <MenuElement name="menu_sub_aspect_ratio_4_3" text="4:3" height="40" id="2" indexfont="yahei_14"/>
      <MenuElement name="menu_sub_aspect_ratio_bespread" text="铺满" height="40" id="3" indexfont="yahei_14"/>
    </MenuElement>

  <MenuElement name="menu_speed_ratio" text="倍速" height="40" tag="10" enabled="false" indexfont="yahei_14">
      <MenuElement name="menu_speed_ratio_six" text="6.0x" height="40" width="140" id="0" value="600" indexfont="yahei_14"/>
      <MenuElement name="menu_speed_ratio_five" text="5.0x" height="40" width="140" id="1" value="500" indexfont="yahei_14"/>
      <MenuElement name="menu_speed_ratio_four" text="4.0x" height="40" width="140" id="2" value="400" indexfont="yahei_14"/>
      <MenuElement name="menu_speed_ratio_three" text="3.0x" height="40" width="140" id="3" value="300" indexfont="yahei_14"/>
      <MenuElement name="menu_speed_ratio_two" text="2.0x" height="40" width="140" id="4" value="200" indexfont="yahei_14"/>
      <MenuElement name="menu_speed_ratio_one_five" text="1.5x" height="40" id="5"  value="150" indexfont="yahei_14"/>
      <MenuElement name="menu_speed_ratio_one_quarter" text="1.25x" height="40" id="6" value="125" indexfont="yahei_14"/>
      <MenuElement name="menu_speed_ratio_original" text="1.0x" height="40" id="7"  value="100" indexfont="yahei_14"/>
      <MenuElement name="menu_speed_ratio_threefourth" text="0.75x" height="40" id="8"  value="75" indexfont="yahei_14"/>
	  <MenuElement name="menu_speed_ratio_half" text="0.5x" height="40" id="9" value="50" indexfont="yahei_14"/>
  </MenuElement>

	<MenuElement name="menu_snap" text="截图分享" height="40" enabled="false" indexfont="yahei_14"/>

    <MenuElement width="200" height="6" enabled="false" />
    <MenuDivision width="200" height="1" minheight="1" />
    <MenuElement width="200" height="6" enabled="false" />

  <MenuElement name="menu_timing" text="定时关机" height="40" indexfont="yahei_14"
    iconnormalimage="file='player/menu/icon_timing.svg' dest='17,7,37,27' svg-fill-color='player_menu_normal_icon_color'"
    iconhotimage="file='player/menu/icon_timing.svg' dest='17,7,37,27' svg-fill-color='player_control_hover_color'"/>
  <MenuElement name="menu_shortcut_key" text="快捷键" height="40" indexfont="yahei_14"/>

    <MenuElement width="200" height="6" enabled="false" />
    <MenuDivision width="200" height="1" minheight="1" />
    <MenuElement width="200" height="6" enabled="false" />

  <MenuElement name="menu_setting" text="设置" height="40" indexfont="yahei_14"/>
  <MenuElement width="200" height="13" enabled="false" />

  </Menu>
</Window>